#popup{
  background: white;
  position: fixed;
  z-index: 1001;
  left:50%; 
  max-width: 600px;
  top:50%;

}
#popup .popup_body{
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden; 
}
#dark_background{
  z-index: 1000;
  width: 100%;
  position: absolute;
  background-color: black;
  opacity:0;
}

.popup_header{
  position: relative;
  min-width: 175px;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 0 10px 15px;
  background-color: #f3f3f3;
  border-bottom: 1px solid #D8D8D8;
}

.popup_header:before{
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.popup_header span,
.popup_header img{
  vertical-align: middle;
  display: inline-block;
}

.popup_header img{
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15px;  
}


.popup_footer{
  float: left;
  clear: both;
  width:100%;
  padding-top: 5px;
  border-top:1px solid #E2E2E2;
}
.popup_footer a {
  padding: 0px 10px 0px 6px;
  margin-bottom: 5px;
  float: right;
  margin-left: 15px;
}
.popup_body{
  padding: 15px; 
}
/*common for popup forms*/
.form_item_wrapper{
  margin-top: 5px;
  margin-bottom: 5px;
}
.form_item{
  position: relative;
}
.popup_radio{
  cursor: pointer;
  height: 17px;
  padding-left: 20px;
  background: url(../images/popup/radio.png) no-repeat 0px 0px;
}

.popup_radio.active{
  background-image: url(../images/popup/radio_active.png);
}

.popup_select{
  cursor: pointer;  
  background-color: white;
  z-index: 50; /* TODO: ??? */
  display: block;
}
.popup_select {
  display: block; 
  height: 23px;
  line-height: 23px;
} 

.select_items_wrapper{
  display: none;
  height: 102px;
  position: absolute;
  max-height: 150px;
}

.popup_select .select_item{
  z-index: 50; /* TODO: ??? */
  display: block;
  width: 85px;
  background-color: white;  
  border: 1px solid #d7d7d7; 
  padding-left: 10px;   
}

.popup_select .select_value{
  display: block;  
  border: 1px solid #d7d7d7; 
  padding-left: 10px;   
  padding-right: 23px;
  background: url(../images/popup/select_arrow_down.png) no-repeat 77px 0px;  
}

.popup_select .select_item:hover{
  cursor: pointer;
  background-color: #d7d7d7;  
}

/*from my_sda module*/

#popup #select_name_variant{
  position: absolute;
  top: 102px;
  z-index: 1002;
}

#popup #select_name_variant div.name_variant{
  border: 1px solid gray;
  background-color: white;
  width: 13em;
  cursor: pointer;
}

#popup #new_member_buttons{
  float: right;
  clear: both;
}

#popup #new_member_buttons div{
  float: left;
}

#popup #select_name_variant div.name_variant_selected{
  background-color: #DDD;
}

/* from search_archives module*/
#popup #trumbs{
  float: left;
  margin-right: 2em;
}


#popup #preview_doc_information{
  float:left;
}

#popup div.buttons{
  float:left;
}


/*from node-archive*/
#select_visible_to{
  float: right;
  top:15px;
  right: 0px;
  width: 100px;
}

.popup_user_top{
  margin: 2px;
  height: auto;
  width: auto;
}               

.popup_user_real_name{   
  font-size: 14px;
  color: #000000;
  margin: 5px 10px 5px 20px;
  font-weight: bold;
}

.popup_user_name{ 
  font-size: 12px;
  color: #000000;
  margin: 5px 10px 5px 20px
}

.popup_user_mail{ 
  font-size: 12px;
  color: #4172bc; 
  line-height: 20px;
  margin: 5px 10px 5px 20px;
  font-weight: bold;
}

.popup_user_city, .popup_user_university{ 
  font-size: 12px;
  color: #525252;
  margin: 1px 10px 1px 20px; 
  font-weight: bold; 
  line-height: 20px;
}

.popup_user_img{
  width: 80px;          
  height: 80px;
  float: left;
}

.popup_user_about{
  width: 80%;
  margin: 15px 5px 5px 5px;
  padding: 15px 0 0 0;
  clear: both;
}

.popup_user_about_title{
  font-size: 13px;
  color: #000000;
  font-weight: bold;
  margin: 5px;
}

.popup_user_about_text{
  font-size: 12px;
  color: #525252;
  margin: 5px;
  line-height: 20px;
}

#edit-open-doc-name{
  width: 35em;
}

form#create-export-form select {
  width: 160px;
}

#popup .form-radios .form-item{
  float: left;
}

.select_groups .form-checkboxes{
  float: right;
  margin-right: 30px;
}

#rate_doc .form-checkboxes .form-item{
  float: left;
  background-color: silver;
  width: 25px;
  height: 25px;
  background: url(../images/popup/1.gif) no-repeat 0px 0px;  
}

#rate_doc .form-checkboxes .form-item.selected{
  float: left;
  background-color: red;
  background: url(../images/popup/2.gif) no-repeat 0px 0px;

}

#rate_doc .form-checkboxes .form-item label{
  opacity:0;
}

#popup .popup_footer .button_inner{
  padding-left: 10px;
  padding-right: 10px;
}
#result_invite{
  margin: 20px 20px 20px 25px;
  font: normal 13px "Arial";   
}

.ok_button{
  margin: 10px;
  float: right;
}
.ok_button button{
  width: 60px;
  text-align: center;             
}
.popup_doc_title{
  max-width: 300px;
}

#popup .form-radios .form-item.unactive{
  color:#aeaeae !important;
}
/*save checked form*/
#save-checked-form .form-item{
  margin-top: 10px;
}
#save-checked-form select{
  width: 200px;
}
#save-checked-form .new_folder_name input{
  width: 200px;
}
#save-checked-form .select_folder{
  width: 250px;
}
/* Infosys � Change for Print Dialog styles : Start */
#popup .popup_body{
  max-height: 375px;
}
#create-print-form  .form-item{
  margin-bottom: 0;
}
#create-print-form label{
  padding-left: 0;
}
#edit-print-all-page-wrapper, #edit-print-selected-page-wrapper{
  padding-left: 10px;
}
#edit-print-annotations-wrapper{
  margin-bottom: 0;
}
#edit-print-personal-wrapper, #edit-print-personal-tags-wrapper{
  margin-left: 30px;
}
#edit-print-private-wrapper, #edit-print-public-wrapper, #edit-print-editor-wrapper,
#edit-print-private-tags-wrapper, #edit-print-public-tags-wrapper{
  margin-left: 5px;
}
#edit-print-all-page-wrapper label,
#edit-print-from-page-wrapper, #edit-print-from-page-wrapper label,
#edit-print-to-page-wrapper, #edit-print-to-page-wrapper label,
#edit-print-private-wrapper, #edit-print-public-wrapper, #edit-print-personal-wrapper, #edit-print-editor-wrapper,
#edit-print-private-tags-wrapper, #edit-print-public-tags-wrapper, #edit-print-personal-tags-wrapper{
  display: inline-block;
}

/*
*Стиль для всплывающих уведомлений
*/
#noty_top_layout_container {
  width: 100% !important;
  left: 0 !important;
}

#noty_top_layout_container .noty_message {
  font-size: 20px !important; 
  line-height: 45px !important;
}

#noty_top_layout_container li{
  background: lightgreen !important;
}
/* Infosys � Change for Print Dialog styles : End */